### Hierarchy

- ScopedCredentialOptions

## Index

### Properties

- excludeList
- extensions
- rpId
- timeoutSeconds

## Properties

### Optional excludeList

excludeList: ScopedCredentialDescriptor[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1419

### Optional extensions

extensions: WebAuthnExtensions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1420

### Optional rpId

rpId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1421

### Optional timeoutSeconds

timeoutSeconds: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1422

Generated using TypeDoc